/*
Program to calculate gx of a rectangular prism model on a set of points.
*/


#include "../lib/grav_prism.h"
#include "../lib/prismg_main.h"


/** Main */
int main(int argc, char **argv)
{
    return run_prismg_main(argc, argv, "prismgx", &prism_gx);
}
